@media (max-width:992px) {
	.navbar-collapse.collapse {
		display: none !important;
	}
	
	/* Services */
	.services .col-md-3 {
		width: 50%;
		float: left;
	}
	
	/* Clients */
	.clients .col-md-3 {
		width: 50%;
		float: left;
	}
	
	/* Team */
	#team_wrapper .col-md-4,
	#team_wrapper .col-md-3 {
		width: 50%;
		float: left;
	}
	
	/* Contact */
	.contactwrap .col-md-4,
	.contactwrap .col-md-6 {
		width: 50%;
		float: left;
	}
}

@media (max-width:768px) {
	
	/* Services */
	.services .col-md-3 {
		width: 50%;
		float: left;
	}
	
	/* Clients */
	.clients .col-md-3 {
		width: 50%;
		float: left;
	}
	
	/* Team */
	#team_wrapper .col-md-4,
	#team_wrapper .col-md-3 {
		width: 50%;
		float: left;
	}
	
	/* Contact */
	.contactwrap .col-md-4,
	.contactwrap .col-md-6 {
		width: 100%;
		float: none;
	}
	
	.contactwrap .col-md-4 {
		margin-bottom: 80px;
	}
}

@media (max-width:600px) {
		
	/* Services */
	.services .col-md-3 {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	.services p {
		text-align: center;
	}
}

@media (max-width:480px) {	
	/* Clients */
	.clients .col-md-3 {
		width: 100%;
		float: none;
	}
	
	/* Team */
	#team_wrapper .col-md-4,
	#team_wrapper .col-md-3 {
		width: 100%;
		float: none;
	}
	
	/* Contact */
	.contactwrap .col-md-4,
	.contactwrap .col-md-6 {
		width: 100%;
		float: none;
	}
	
	.contactwrap .col-md-4 {
		margin-bottom: 80px;
	}
}
